.footer {
    background-color: #263238;
    padding-bottom: 12px;
}

.footer_image_layer {
    width: 100%;
    margin-top: 50px;
}

.footer_description {
    color: white;
    text-align: justify;
    line-height: 37px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer_description p {
    align-self: flex-end;
    display: flex;
    height: 100%;
    margin:0
}

.footer_description h1 {
    font-size: 1.15rem!important;
    margin: 0;
    font-weight: bolder;
    color: var(--primary);
}

.footer_logo {
    margin-top: -75px;
    height: 64px;
    width: 134px;
}

.footer_email {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
}

.footer_email input {
    padding: 21px 130px 16px 50px;
    border-radius: 25px;
    border: none;
    outline: none;
}
.footer_email_btn {
    border-radius: 25px;
    padding: 5px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--primary);
    right: 5px;
    position: absolute;
    top: calc(19% - 5px);
    cursor: pointer;
    box-shadow: 0 2px 10px 0 var(--primary-shadow);
}
.footer_email_section {
    position: relative;
}

/*.footer_email_btn {*/
/*    border-radius: 25px;*/
/*    padding: 4px 30px;*/
/*    display: -moz-box;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    background-color: var(--primary);*/
/*    right: 5px;*/
/*    position: absolute;*/
/*    top: 43px;*/
/*    cursor: pointer;*/
/*    box-shadow: 0 2px 10px 0 var(--primary-shadow);*/
/*}*/

.footer_about_section a {
    color: white;
}

.footer_social {
    display: flex;
    justify-content: space-evenly;
    width: 70%;
    flex-wrap: wrap;
}

.footer_social_section {
    background-color: white;
    border-radius: 35%;
    height: 50px;
    width: 50px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 5px 0 5px;
}

.footer_social_section a {
    display: contents;
}

.footer_symbols {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

}

.footer_symbols_section {
    background-color: #7070705e;
    border-radius: 5px;
    width: 118px;
    height: 160px;
    margin: 17px 5px 0 5px;
}

.footer_symbols_section img {
    max-width: 100%;
    max-height: 100%;
}

.footer_about_section {
    display: flex;
    justify-content: flex-start;
    color: white;
}

.footer_about_section {
    line-height: 42px;
}

.footer_about_section li {
    cursor: pointer;
}
.footer_about_section li a {
    color: white;
}

.footer_about_title {
    font-size: 14px;
    font-weight: bold;
    color: var(--primary);
    margin: 0;
}

.tel_number {
    color: var(--primary);
    font-size: 19px;
    text-align: center;
    margin: 20px 0;
}

.time_speech {
    color: white;
    text-align: center;
    padding-bottom: 30px

}

.policy {
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 15px;
    color: #78909C;
    border-top: 1px solid var(--primary);

}

@media all and (max-width: 959px) {
    .footer_logo {
        display: none;
    }
    .footer_dir {
        flex-direction: column-reverse;
    }
}
@media all and (max-width: 600px) {
    .footer {
        margin-top: 5px;
    }
}
